
#news #middle-content { padding-left: 195px; }
#news #news-side { float: none; position: absolute; left: 0; top: 211px; }

@-moz-document url-prefix() {
	#news #link-boxes, #landing #link-boxes { padding-top:4em; }
	#news #link-boxes div, #landing #link-boxes div { height: 277px; }
}

@media(max-width:722px){	

	.tablet { display: none; }
	.mobile { display: block; }
	
	header, #page-body, header #main-nav-mobile, header #main-nav-mobile ul, footer, header #top-nav ul { width: 100%; }

	#wrapper { padding-top: 10px; background: #eaf0e2 url(../img/top-black-bar.png) 0 0 repeat-x; }

	#sub-nav, #site-search { display: none; }

	#home header, header { 
		height: auto; background: #F9FBF4 url(../img/header-bg-mobile.gif) 0 100% repeat-x; padding: 0px 0 25px; text-align: center; 
	}
	
	
	/* mobile menu trigger button with 3 lines */
	#menu-trigger {
		background: transparent url(../img/trans-grey.png) 0 0 repeat;
		height: 26px; position: relative; padding: 11px 10px; cursor: pointer; transition: all 0.3s ease 0s;
		display: inline-block; vertical-align: top; margin-top: 5px;		
		position: absolute; top: 0; left: 0; padding: 10px; width: 34px;		
	}
		
	#menu-trigger .lines:before, #menu-trigger .lines:after {
	    background: #5b5b5d; content: ""; display: inline-block; height: 5px; left: 0; position: absolute; width: 35px; 	    
	    transform-origin: 0.28571rem center 0; transition: all 0.3s ease 0s;	    
	}
	#menu-trigger .lines:before { top: 10px; }
	#menu-trigger .lines:after { top: -10px; }
	
	#menu-trigger .lines { 
		background: #5b5b5d; width: 35px; margin-top: 10px; display: block; height: 5px; position: relative; transition: all 0.3s ease 0s; 
	}
	
	/* lines turn into a cross */
	#menu-trigger.close .lines:before { 
		-webkit-transform: rotate3d(0, 0, 1, 45deg); -moz-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); 
	}			
	#menu-trigger.close .lines:after { 
		-webkit-transform: rotate3d(0, 0, 1, -45deg); -moz-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); 
	}	
		
	#menu-trigger.close .lines:before, #menu-trigger.close .lines:after { top: 0; transform-origin: 50% 50% 0; }	
	
	#menu-trigger.close .lines { background: none; }
	
	#search-trigger {
		display: block; position: absolute; cursor: pointer;
		width: 31px; height: 30px; top: 12px; right: 8px;  border: solid 3px #5b5b5d;		
		background: url("../img/site-search.png") no-repeat scroll -381px 0 transparent;		
	}

	header #top-nav { padding-bottom: 12px; }

	header #top-nav,
	header #top-nav ul { left: auto; top: auto; position: relative; height: auto; display: block; text-align: center; }	
	header #top-nav li.home { margin: 0; width: 100%; padding: 0; height: 74px; }	
	
	
	header #top-nav li.home a { background-image: url(../../../resize/includes/template/img/wsc-logo.png+w=150&zc=2); width: 150px; height: 74px; }
	header #top-nav li.home a { background-image: url(../img/wsc-logo-mobile.png); width: 150px; height: 75px; }
	
	
	
	header #top-nav li:last-child { line-height: 1em; margin: 6px 0; font-size: 1.3em; }
	
	header #top-nav li:last-child { display: none; }
	#home header #top-nav li:last-child { display: none; }
	
		
	header #top-nav li { float: none; display: block; height: auto; }	
	header #fire, header #weather { position: relative; right: auto; top: auto; display: none; }
	
	header #fire { left:-8px; }
	header #weather { left: -25px; }
	
	#home header { padding: 0 0 25px; }
	#home header #fire, #home header #weather { display: inline-block; }

	#home #middle-content, #middle-content { float: none; width: auto; padding: 15px; background: #eaf0e2; }
	
	#home #middle-content { margin-top: -4px; padding: 10px 15px; }
	#home #page_content { padding: 0; }
	
	#home #page_content, #home #page_content p { line-height: 18px; }
	

	#coming-up { float: none; width: auto; }
	
	footer { padding: 20px 0; }
	footer ul { text-align: center; }
	footer li { display: block; padding: 10px 0; border: none; }
	
	
	/* home template */
	#home #link-boxes div { float: none; margin: 0 auto; }
	#home #link-boxes div img { position:  }
	
	#home-search-box { width: auto; padding: 10px; height: auto; margin: 0; }
	#home-search-box .search-form,  #home-search-box .heading { padding: 0; margin: 0; height: auto; }
	#home-search-box .heading a { float: none; display: block; }
	#home-search-box .search-form { padding-top: 10px; }
	
	#home-search-box .search-form .text-input { width: 95%; }
	#home-search-box .search-form .submit { margin: 10px 0 0 0; }
	
	#home #page_content { height: auto; }
	
	#mobile-banner { max-width: 100%; }
	#mobile-banner img { max-width: 100%; }
	
	
	header #main-nav-mobile {		
		position: absolute; bottom: auto; top: 0; left: 0;
		background: #5b5b5d; height: auto; top: 113px;
		transition: all 0.3s ease 0s; opacity: 0; z-index: -1;
	}
	
	header #main-nav-mobile.open { opacity: 1; z-index: 999999; }
	
	header #main-nav-mobile ul { 
		display: block; bottom: auto; left: auto; height: auto; position: relative; 
		margin: 0;
	}	
	header #main-nav-mobile ul li { float: none; display: block; width: 100%; height: auto; background: none; text-align: left; }	
	header #main-nav-mobile ul li a { 
		width: auto; min-width: 250px; height: auto; text-align: left; padding: 5px 20px; line-height: 25px; 
		text-decoration: none; color: #ffffff; letter-spacing: 1px;
	}
		
	header #main-nav-mobile ul li ul { background: #8d8d92; display: none; }	
	header #main-nav-mobile ul li ul li a { padding-left: 40px; min-width: 200px; }	
	header #main-nav-mobile ul li ul li ul { background: #b1b1b5; }	
	header #main-nav-mobile ul li ul li ul li a { padding-left: 60px; min-width: 150px; }	
	header #main-nav-mobile ul li ul li ul li ul { background: #d0d0d8; }		
	header #main-nav-mobile ul li ul li ul li ul li a { padding-left: 80px; color: #5b5b5d; min-width: 100px; }
	
	#page-body.inactive { background: #5b5b5d; }
	#middle-content.inactive, #news-side.inactive { display: none; }
	
	
	#site-search { display: none; top: 113px; right: 0; padding: 57px 0; background: #8d8d92; z-index: 999999; width: 100%; }	
	#site-search .text-input { width: 250px; }	
	#search-trigger { color: #ffffff; font: 25px/26px 'WalkwaySemiBoldRegular', Arial, sans-serif; text-indent: -999999px; }
	#search-trigger.close { background: #5b5b5d; text-indent: 0; }
	
	#quick-links { float: none; margin: 0 auto; }
	
	#news #link-boxes, #landing #link-boxes { text-align: center; }
	#news #link-boxes div, #landing #link-boxes div { float: none; display: inline-block; text-align: left; zoom: 150%; -moz-transform: scale(1.5); }
	
	#news #link-boxes div a, #landing #link-boxes div a { font-size:0.6em; width: 100px; line-height: initial; }
	#news #link-boxes div div, #landing #link-boxes div div { width:100px; line-height: initial; }
	
	#news-side { float: none; margin: 0 auto; padding-top: 0; padding-bottom: 30px; width:90% }
	#news-side .events-btn, #news-side .news-btn { width:100%; background: transparent url("../img/events.jpg") no-repeat scroll 0% 0%; }
	
	#news-side #news-tags { margin-left:0; width:100%; }
	
	#news-side ul { margin-left:0px }
	#news-side ul, #news-side li { width:100%; }
	
	#news #middle-content, #news #coming-up { width: 90%; }
	
	#news #middle-content { padding-left: 15px; }
	#news #news-side { float: none; position: relative; left: auto; top: auto; }
	
	#news #news-image { height: inherit; }
	
	#calendar { width:100% !important; }
	.ui-widget-header { width: inherit !important; }
	
	#contact #middle-content { width: 90%; }
	
	
	#contact label, #cantFindIt label { float: none; display: block; text-align: left; width: 100%; }
	
	#contact-form input, #contact-form textarea, #contact-form select, #cantFindIt input, #cantFindIt textarea {
		width: 100%; margin: 0;	
	}
	
	#contact-form .submit-btn input, #cantFindIt .submit-btn input,
	#contact-form .change-address-btn, #contact-form .website-feedback-btn {
		width: 100%; margin: 10px 0;	
	}
	
	#contact-form .change-address-btn a, #contact-form .website-feedback-btn a {
		margin: 0; display: block; text-align: center;
	}
	
	.editable img { float: none !important; padding: 0 !important; max-width: 100%; }
	
	#contact #page_content, #contact #page_secondary_content { float: none; width: 90%; margin: 0; }
	.search_new #middle-content { width: 90%; }
	#advanced_search input { width: 90%; }
	
	#middle-content h1, #page_search_results strong a, #file_search_results strong a { font-size: 30px; }
	
	
	#page_content table { min-width: 0; max-width: 100%; }
	
	#page_content a { word-wrap: break-word; }
	
	#right-column { position: relative; top: auto; right: auto; margin: 15px auto; width: auto; height:inherit; }
	#right-column .side-box { width: auto; }
	
	#quick_search { left: 11px; top: 100px; max-width: 90%; }
	
	#news #news-image { max-width: 100%; }
	
	#right-column #latest-news { margin-bottom: 15px; }
	
	#advanced_search div { height:initial; }
	
	#link-boxes div {
		display:block !important;
		margin:0 auto !important;
	}
	
	#news-side .events-btn, #news-side .news-btn {
		background:url('../img/events.jpg') no-repeat, linear-gradient(to bottom, #FA826E, #D65C46);
	}
	
	.fc-view {
		width:100% !important;
	}
	
	#page_content > div > p > img.cms-position-inline, #page_content > div > p > img.cms-position-left, #page_content > div > p > img.cms-position-center,
	#page_content > img.cms-position-inline:not([alt='link']), #page_content > img.cms-position-left:not([alt='link']), #page_content > img.cms-position-center:not([alt='link']) {
		margin:0 auto;
		display:block;
		margin-bottom:1em;
		zoom:1.6;
	}

	.animal-grid-container {
		justify-content: space-around;
	}

	.animal-grid {
		width: 200px;
	}

	.animal-image, .animal-image img {
		width: 200px !important;
		height: 200px !important;
	}

}

@media (max-width: 600px) {
	.animal-category {
		justify-content: center;
	}
	#cat-cat, #cat-dog, #cat-paw {
		margin-top: 20px;
		margin-left: 5px;
		margin-right: 5px;
	}
	.large-animal-grid .large-animal-content-container {
		flex-flow: column;
		justify-content: center;
	}
	.large-animal-grid .large-animal-content-left, .large-animal-grid .large-animal-content-right {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media (max-width: 560px) {
	.ui-table-cell-label { xheight: 1.5em; display:block; xfloat:left; }
	
	.ui-responsive tr td { xpadding-left:40% !important; position:relative; }
	.ui-table-cell-label { xposition:absolute; xleft:0; margin-left:0.4em !important; }
	.ui-table-cell-padding { padding-left:0 !important; }
	
	.ui-loader { display: none !important;}
	
	
	
	
	.ui-responsive tr td { padding-left: 0 !important; }
	.ui-table td .ui-table-cell-label { 
		position: relative !important; float: none !important; height: auto !important; left: auto !important; margin-left: 0 !important; padding: 0 !important;   
	}
	.ui-table td p.small { display: block !important; padding: 0.4em; }

}

@media (max-width: 400px) {
	.animal-grid, .animal-image, .animal-image img {
		width: 100% !important;
	}
}